---
title: DOCUMENTS REPOSITORY README
author: Decentralized Climate Foundation
date: 2022-02-04
category: README
layout: post
---

:space_invader:
[![GNUv1.3 License](https://img.shields.io/badge/License-GNU%20v1.3-yellow.svg)](https://opensource.org/licenses/) [![GitHub contributors](https://img.shields.io/github/contributors/decentralizedclimate/docs.svg?style=flat)]() :space_invader:

## :computer:  Introduction :computer:

The purpose of the following document is to decentralize a static website using various free tools and services.
> This is how the website was created.

### System requirements. :card_file_box:

* Knowledge of Git and GitHub.
* Having previously read the Jekyll documentation.
* Basic concepts about IPFS.
* Access to [Fleek](https://fleek.co/) account or creating one.
* You must have installed [Rubygems](https://rubygems.org/pages/download) (check your Gems version using gem -v),[GCC, and Make](https://www.delftstack.com/es/howto/linux/how-to-install-gcc-compiler-on-ubuntu/) (check versions using gcc -v, g++ -v, and make -v), as well as [Ruby 2.5.0](https://www.ruby-lang.org/es/documentation/installation/) (check your Ruby version using ruby -v).

## :scroll: How to contribute to DCF.  :scroll:

### :notebook: "Verify that there are no issues in DCF."  :notebook:

"Verify that there are no issues in DCF that address the contribution or problem you wish to collaborate on (as it may have already been started by another user)."

You can check the issues at the following [**link:**](https://github.com/orgs/DECENTRALIZEDCLIMATE/projects/1)


#### "How to create a proposal or an issue:"

If you have previously verified that the proposal or issue does not exist, you can write it following the following format.

Para crear un issue en Github, sigue los siguientes pasos:

To create an issue in Github, follow these steps:

1. Access the repository page where you want to create the issue.
2. Click on the "Issues" tab at the top of the page.
3. Click on the green "New issue" button at the top right of the page.
4. Write a brief and descriptive title for the issue in the "Title" field.
5. Describe the problem in detail in the "Write" field.
6. If applicable, use the text formatting options to add formatting, images, or links.
7. Label the issue with appropriate tags to make it easier to find and organize. Tags can be customized by the repository or used from a list of common tags.
8. Assign the issue to a responsible team member or leave it unassigned if not necessary.
9. If applicable, set a due date for the issue.
10. Click the green "Submit new issue" button to publish the issue.

It is important to provide all relevant information so that others can understand the problem and help resolve it. Additionally, it is important to label the issue correctly to make it easier to find and organize. If possible, a proposed solution or suggestions to help solve the problem can also be provided.

### 


### License. :mechanical_arm:
```
Copyright (C) DECENTRALIZED CLIMATE FOUNDATION A.C.
Permission is granted to copy, distribute and/or modify this document
under the terms of the GNU Free Documentation License, Version 1.3
or any later version published by the Free Software Foundation;
with no Invariant Sections, no Front-Cover Texts, and no Back-Cover Texts.
A copy of the license is included in the section entitled "GNU
Free Documentation License". 
```

### Contact: :calling:

[Decentralized Climate Foundation](https://t.me/decentralizedclimate)


### Author:
> Work developed in collaboration with the [Decentralized Climate Foundation](https://decentralizedclimate.org).

  Autor:
- [Gustavo Bermudez](mailto:nizaries44@gmail.com)

